/* 
$Id: site.css,v 1.1.1.1 2007/12/05 15:42:34 nik Exp $
*/

body {
	background-image: url(/img/bg2.jpg);
	background-repeat: repeat-x;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #CCC;
	font-size: 12px;
}

td,th {
	font-size: 12px;
}

.bulk_info_l {
	background-image: url(/img/bulk_info_l.gif);
	background-repeat: repeat-y;
}
.bulk_info_r {
	background-image: url(/img/bulk_info_r.gif);
	background-repeat: repeat-y;
}
.bulk_lb {
	background-image: url(/img/bulk_lb.gif);
	background-repeat: repeat-y;
}
.bulk_rb {
	background-image: url(/img/bulk_rb.gif);
	background-repeat: repeat-y;
}
.left_menu_li {
	list-style-image: url(/img/bullet-fleurdelis.gif);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
}
.left_menu_a {
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #DDD;
}
.left_menu_a_active {
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #F00;
}
.left_menu_a_active:hover {
	font-size: 14px;
	text-decoration: underline;
	font-weight: bold;
	color: #F00;
}
.left_menu_ul {
	margin-top: 1em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
}
.left_menu_a:hover {
	font-size: 14px;
	text-decoration: underline;
	font-weight: bold;
	color: #DDD;
}
.newsdate {
	font-size: 12px;
	font-style: italic;
	margin: 0px;
}
.newshead {
	font-size: 18px;
	font-weight: bold;
	margin: 0em;
	color: #FFF;
}
.citehead {
	font-size: 18px;
	font-weight: normal;
	margin: 0em;
	color: #FC3;
}
.moreless {
	font-size: 11px;
	font-style: italic;
	text-decoration: underline;
	margin-top: -1em;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
}
.moreless .more {
	color: #FC3;
}
.moreless .less {
	color: #F00;
}
.moreless .top {
	color: #FFF;
}
.photo_left {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-color: #DDD;
}
.photo_right {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	border-color: #DDD;
}
.sign_name {
	color: #FFF;
	font-weight: bold;
	font-size: 13px;
	margin: 0px;
}
.sign_post {
	font-weight: normal;
	margin-top: 0px;
	font-style: italic;
}
.sign_roles {
	font-weight: bold;
	margin-top: 0em;
	font-style: italic;
	font-size: 18px;
	color: #F00;
}
.block_link {
	font-size: 13px;
	text-decoration: none;
	font-weight: normal;
	font-style: italic;
	color: #EEE;
}
.block_link:hover {
	font-size: 13px;
	text-decoration: underline;
	font-weight: normal;
	font-style: italic;
	color: #EEE;
}
.price_header {
	font-weight: bold;
	color: #009;
}
.price_header2 {
	color: #009;
}
.price_sum {
	color: #FFF;
	font-weight: bold;
}
.price_comments {
	color: #009;
	font-size: 11px;
}
caption {
	font-size: 14px;
	font-style: italic;
	color: #FFF;
	text-decoration: underline;
}
.track_h {
	font-size: 14px;
	color: #CCC;
	font-style: italic;
}
.track_d {
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
}
.video {
	border: 1px dotted #0CF;
	background-color: #111111;
	background-image: url(/img/video-bg.jpg);
	background-repeat: repeat-y;
}
